/* specific site styling for MRC-HPA */

/************************************************
*												
*			SITEWIDE STYLING 						
*												
************************************************/


body{
    color: #363636;
    font-weight: 100;
}

#page{
/*	margin-top: 20px;*/
}

#main {
    padding-top: 10px;
}

.front #content {
    padding: 0;
    position: relative;
    width: 960px;
}

a.find-out-more, .more-link a{
	color: #3caa32;
	padding: 5px 20px 5px 0;
	background-image: url('../images/ui/find-out-more-arrow_9x15.png');
	background-repeat: no-repeat;
	background-position: center right;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none !important;
}

.more-link {
    bottom: 0;
    font-size: 0.9em;
    position: absolute;
    text-align: right;
}

.front .more-link {
    bottom: 7px;
}

.hidden{
	display: none;
}


.page #content blockquote {
    background-image: url("../images/blockquote-open_22x18.png"),url("../images/blockquote-close_22x18.png");
    background-position: top left, bottom right;
    background-repeat: no-repeat;
    font-size: 1.1em;
    font-style: italic;
    line-height: 1.4em;
    margin: 15px 30px;
    padding: 0 35px;
    border: none;
}

.page #content blockquote p {
    font-size: 0.86em;
    margin: 0;
}


#content-area ul, #content-area ol {
    list-style: disc outside none;
    margin: 20px 0 20px 20px;
}

#content-area ul ul, #content-area ol ol {
    list-style: circle;
    margin: 20px 0 20px 20px;
}

#content-area table{
	margin-bottom: 25px;
}

tr.header{
	background-color: rgb(60,170,50);
	background-color: rgba(60,170,50, 0.3);
}

td{
	border: 1px solid #e0e0e0;
	padding: 5px;
}

em{
	font-style: oblique;
}
.search-form {
    margin-bottom: 0;
}

/************************************************
*												
*			HEADER STYLING 						
*												
************************************************/

#header{
    background-image: url("../images/ui/sahsu-header-bg-960x340.jpg");
    background-repeat: no-repeat;
    height: 155px;
    overflow: hidden;
}

#header #logo{
	display: block;
	margin-left: 20px;
}

#header #logo img {
    height: 100px;
    width: auto;
}

#navigation{
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.7);
    height: 55px;
    top: 100px;
}

#menu-collapse-btn{
    background-image: url('../images/ui/box_close.png');
    background-repeat: no-repeat;
    background-position: center center;
    bottom: 10px;
    color: #FFFFFF;
    height: 28px;
    position: absolute;
    right: 10px;
    width: 28px;
    cursor: pointer;
    text-indent: -9999px;
}

#header #block-search-form .block-inner {
    float: right;
    background-color: #FFFFFF;
}

#header #block-search-form input.form-text{
	line-height: 24px;
}

/*
ul.main-menu li a {
    border: none;
    color: #FFFFFF;
    height: 30px;
    line-height: 30px;
    font-weight: 100;
	font-size: 1.04em;
}


ul.main-menu {
    border:none;
}

ul.main-menu li.last a, ul.main-menu li.last{
	background: none;
	margin: 0;
	border: none;
	padding-right: 0;
}
*/

#navigation{
	font-size: 0.95em;
}

#navigation ul.menu li a.main-link{
	font-weight: bold;
}

#navigation ul.menu li a {
    border-left: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: block;
    font-size: 1.25em;
    height: 50px;
    line-height: 15px;
    margin-top: 5px;
    padding: 0 7px 0 8px;
    width: 92px;
    font-weight: bold;
}

#navigation ul.menu li a.active, 
#navigation ul.menu li a.active-trail,
#navigation ul.menu li.active-trail{
	background-color: #000000;
}

#navigation ul.menu li a:hover, #navigation ul.menu li.last a:hover{
	background-color: #f2f2f2;
	color: #000000;
}

#navigation ul.menu li:hover{
	background-color: #f2f2f2;
	color: #000000;
}



#navigation ul.menu {
    border:none;
}

#navigation h2.block-title{
    display: none;
}

#navigation ul.menu li {
    float: left;
    font-size: 0.85em;
}

#navigation ul.menu li.first a{
	border: none;
}

#navigation ul.menu li.last a{
	background: none;
	border: none;
    padding: 0 10px 0 7px;
    border-left: 1px solid #FFF;
    font-weight: bold;
    width: 79px;
}

#navigation ul.menu li ul{
	display: none;
}

/* EXTREMELY SPECIFIC MENU STYLING FOR HIDDEN DROP DOWN */

/*
#navigation ul.menu li.menu-1586{ width: 100px; margin-right: 0px; margin-left: 10px;}
#navigation ul.menu li.menu-1584{ width: 125px; margin-right: 0px;}
#navigation ul.menu li.menu-1588{ width: 77px; margin-left: -12px; margin-right: 12px;}
#navigation ul.menu li.menu-1568{ width: 73px; margin-right: 0px;}
#navigation ul.menu li.menu-1567{ width: 77px; margin-right: 0px;}
#navigation ul.menu li.menu-1581{ width: 134px; margin-right: 10px;}
#navigation ul.menu li.menu-1582{ width: 165px; margin-right: 10px;}
#navigation ul.menu li.menu-1583{ width: 72px; margin-right: 10px;}
#navigation ul.menu li.menu-533{ width: 40px; margin-right: 0px;}
#navigation ul.menu li.menu-543{ width: 49px; margin-right: 0px;}
*/

/* searcgh form */
#header #block-search-form {
/*     background: #FFFFFF; */
    position: absolute;
    right: 20px;
    top: 65px;
}

#header #block-search-form  .block-inner{
	
}

/* staff login */

#block-menu-menu-staff-login{
	position: absolute;
	right: 20px;
	top: 0;
	background-color: #FFFFFF;
	padding: 4px 10px;
	box-shadow: 0 2px 5px #000000; 
}

#block-menu-menu-staff-login h2.block-title{
	display: none;
}

#block-menu-menu-staff-login a{
	color: #3caa32;
	text-transform: uppercase;
}


/************************************************
*												
*			SITEIWDE STYLING 						
*												
************************************************/


.field-name-field-intro p{
	font-weight: bold;
}
h2.green{
	color: #3CAA32;
}


/************************************************
*												
*			SIDEBAR STYLING 						
*												
************************************************/

#sidebar-first h2.block-title a {
    color: #3f3f3f;
}


#sidebar-first .menu-name-main-menu ul.menu li ul.menu{
	margin-left: 20px;
}

#sidebar-first .menu-name-main-menu ul.menu li a:hover{
	/*background-color: #fcfcfc;*/
}

#sidebar-first .menu li a.active, 
.region-sidebar-first .view-news-archive li a.active, 
.region-sidebar-first .view-events-archive li a.active,
#sidebar-first .menu li a.active-trail, 
.region-sidebar-first .view-news-archive li a.active-trail, 
.region-sidebar-first .view-events-archive li a.active-trail{
	background-image: url("../images/ui/find-out-more-arrow_9x15.png")
}

#sidebar-first ul.menu li ul li a.active, 
.region-sidebar-first .view-news-archive li ul li a.active, 
.region-sidebar-first .view-events-archive li ul li a.active,
#sidebar-first ul.menu li ul li a.active-trail, 
.region-sidebar-first .view-news-archive li ul li a.active-trail, 
.region-sidebar-first .view-events-archive li ul li a.active-trail{
	background-color: #f0f0f0;
}

#sidebar-first ul.menu li ul li.first{
	border-top: none;
}

#sidebar-first .menu-name-main-menu ul.menu li ul.menu li a{
	padding: 8px 0 8px 20px;
	font-size: 0.94em;
    background-position: 5px 11px;
}

.region-sidebar-first .block-webform, .region-sidebar-first .eeg-block.block-block{
	background-color: #f1f1f1;
	margin-top: 20px;
	padding: 15px;
}

.region-sidebar-first .block-webform #edit-submit--2{
	color: #3CAA32;
    font-size: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
    background-image: url("../images/ui/find-out-more-arrow_9x15.png");
    background-position: right center;
    background-repeat: no-repeat;
    border: none;
    padding-right: 15px;
    cursor: pointer;
    background-color: transparent;
}


/************************************************
*												
*			FOOTER STYLING 						
*												
************************************************/

#footer{
	border: none;
	font-size: 1em;
}

#block-menu-menu-footer-menu{
	background-color:  #6f6f6f;
	color: #FFFFFF;
	padding: 10px;
}

#block-menu-menu-footer-menu h2.block-title{
	display: none;
}

#block-menu-menu-footer-menu ul li a{
	color: #FFFFFF;
	border-right: 1px solid #FFFFFF;
	padding-right: 8px;
}
#block-menu-menu-footer-menu ul li.last a{
	border-right: none;
	padding-right: 0px;
}

#block-menu-menu-footer-menu ul li.first a{
	border-right: none;
}


#block-menu-menu-footer-menu ul li.first a:before {content:'\00A9    ';}

#footer .region-footer{
	position: relative;
}

#footer .social-icons {
    position: absolute;
    right: 10px;
    top: 7px;
    z-index: 1;
}

#footer .social-icons p{
	margin: 0;
}

#footer .social-icons a {
    display: block;
    float: left;
    margin-right: 8px;
}

/************************************************
*												
*			HOMEPAGE SPECIFIC STYLING 						
*												
************************************************/

/* BANNER AREA */

#homepage-banner {
    height: 240px;
 /*   background-image: url("../images/ui/sahsu-hp-banner-bg_960x240.jpg")*/
}

#homepage-banner h2.block-title{
	display: none;
}

#quicktabs-homepage_carousel{
	position: relative;
}

#quicktabs-homepage_carousel .item-list ul.quicktabs-tabs li a{
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.3);
    background-repeat: no-repeat;
    border-top: 1px solid transparent;
    color: #FFFFFF;
    display: block;
    font-size: 1.4em;
    font-weight: normal;
    height: 60px;
    line-height: 25px;
    padding: 9px 0 9px 10px;
    position: absolute;
    top: 80px;
    white-space: normal;
    width: 200px;
    z-index: 100;
}

#quicktabs-homepage_carousel .item-list ul.quicktabs-tabs li.active a{
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    z-index: 1000;
}

#quicktabs-homepage_carousel .item-list ul.quicktabs-tabs li.first a{
	top: 0;
	background-image: none;
}

#quicktabs-homepage_carousel .item-list ul.quicktabs-tabs li.last a{
	top: 160px;
}

#quicktabs-homepage_carousel .quicktabs-tabpage{
	height: 240px;
	width: 960px;
}

#quicktabs-container-homepage_carousel .quicktabs-tabpage {
    color: #FFFFFF;
    font-size: 0.95em;
    line-height: 13px;
    padding-left: 210px;
    padding-right: 20px;
    width: 750px;
}

/*
#quicktabs-tabpage-homepage_carousel-0{
	background-image: url('../images/carousel/box1.jpg');
	background-repeat: no-repeat;
}

#quicktabs-tabpage-homepage_carousel-1{
	background-image: url('../images/carousel/box2.jpg');
	background-repeat: no-repeat;	
}

#quicktabs-tabpage-homepage_carousel-2{
	background-image: url('../images/carousel/box3.jpg');
	background-repeat: no-repeat;
}
*/

#hp-slider-bg{
	position: absolute;
	height:  240px;  
    width:   960px;  
    padding: 0;  
    margin:  0;
    z-index: 0;
}

#hp-slider-bg img{  
    height: 240px !important; 
}

#quicktabs-container-homepage_carousel .quicktabs-tabpage .block-inner{
	padding: 5px 8px 0 0;
}

#quicktabs-container-homepage_carousel .quicktabs-tabpage .homepage-block{
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    height: 78px;
    position: absolute;
    width: 750px;
}

#quicktabs-tabpage-homepage_carousel-0.quicktabs-tabpage .homepage-block{
	top: 0;
}

#quicktabs-tabpage-homepage_carousel-1.quicktabs-tabpage .homepage-block{
	top: 80px;
}

#quicktabs-tabpage-homepage_carousel-2.quicktabs-tabpage .homepage-block{
	top: 160px;
}

#quicktabs-container-homepage_carousel .quicktabs-tabpage .homepage-block a{
	color: #FFFFFF;
	font-weight: bold;
}

#quicktabs-container-homepage_carousel .quicktabs-tabpage .homepage-block a:hover{
	text-decoration: underline;
}

/*
#homepage-banner li{
	clear: both;
	height: 80px;
	padding: 0 10px;
	width: 75%;
	position: relative;
}
*/

#homepage-banner li.current, 
#quicktabs-homepage_carousel .item-list ul.quicktabs-tabs li.active a,
#quicktabs-container-homepage_carousel .quicktabs-tabpage .homepage-block.highlighted{
	background-color: rgb(60,170,50);
	background-color: rgba(60,170,50, 0.8);
}

.banner-title-link{
    border-bottom: 1px solid #FFFFFF;
    float: left;
    font-size: 2em;
    font-weight: 500;
    line-height: 1em;
    margin: 17px 10px 0;
    padding-bottom: 10px;
    width: 230px;
}

#homepage-banner .prev, #homepage-banner .next{
	position: absolute;
	right: 10px;
	text-indent: -9999px;
	width: 23px;
	height: 14px;
	cursor: pointer;
	z-index: 100;
}

#homepage-banner .prev{top: 20px;}
#homepage-banner .next{bottom: 20px;}



#homepage-banner .views-row .prev{
	background-image: url("../images/ui/li-up-arrow-on_23x14.png")
}

#homepage-banner .views-row .next{
	background-image: url("../images/ui/li-down-arrow-on_23x14.png")
}

#homepage-banner .views-row-first .prev{
	background-image: url("../images/ui/li-up-arrow-off_23x14.png")
}
#homepage-banner .views-row .next{
	background-image: url("../images/ui/li-down-arrow-on_23x14.png")
}

#homepage-banner .views-row-last .prev{
	background-image: url("../images/ui/li-up-arrow-on_23x14.png")
}

#homepage-banner .views-row-last .next{
	background-image: url("../images/ui/li-down-arrow-off_23x14.png")
}

.views-row-last .banner-title-link{
	border: none;
}

.banner-title-link a{
	color: #FFFFFF
}

.banner-summary, .banner-readmore-link, #homepage-banner .prev, #homepage-banner .next{
	display: none;
}

li.current .banner-summary,li.current .banner-readmore-link, #homepage-banner li.current .prev, #homepage-banner li.current .next{
	display: block;
}

.banner-summary{
    color: #FFFFFF;
    float: left;
    line-height: 1.2em;
    margin-top: 17px;
    width: 50%;}

.banner-summary p{
	margin: 0;
}

.banner-readmore-link{
    float: left;
    margin: 0;
    width: 50%;
}

.banner-readmore-link a{
	color: #FFFFFF;
	text-decoration: underline;
}

/* LOWER CONTENT AREA */
.region-hp-welcomepromos{
	margin: 20px 0;
	overflow: hidden;
}

.region-hp-welcomepromos .block {
    width: 340px;
    float: left;
}

.region-hp-welcomepromos .block h2 {
    color: #575757;
    display: inline-block;
    font-size: 1.5em;
    font-weight: normal;
    margin: 0;
    padding: 10px 15px 5px;
}

.region-hp-welcomepromos #block-block-2{
    margin-left: 25px;
    width: 595px;
}

.region-hp-welcomepromos .block h2{
	background-color: transparent;
	padding-left: 0;
}

#lower-content-area{
	clear: both;
	margin: 20px 0;
	padding-top: 20px;
	border-top: 2px solid #d4d4d4;
}

#lower-content-area .block h2{
	background-color: transparent;
	padding-left: 0;
	font-size: 1.5em;
}

#lower-content-area .block{
/*    float: left;
    margin: 0 10px;
    width: 220px;*/
    height: 520px;
}

#lower-content-area .block:first-child {
 /*   margin-left: 10px;*/
}



#lower-content-area .block a{
	color: #3caa32;
	padding: 5px 20px 5px 0;
/*	text-transform: uppercase;*/
	font-weight: bold;
	text-decoration: none;
}

#block-views-feeds_view-block h2.block-title{
	padding-left: 40px;
	background-image:url('../images/ui/sahsu-rss-feed-icon_31x30.jpg');
	background-repeat: no-repeat;
	background-position: left center;
}


#lower-content-area .block {
    background-color: #F2F2F2;
    float: left;
    padding: 13px 13px 20px;
    width: 280px;
}

#lower-content-area .block .view-content ul{
	background-color: #FFFFFF;
    padding: 13px;
}


/************************************************
*												
*			EVENTS STYLING 						
*												
************************************************/

#content-area .recent-news ul li .news-title, #content-area .recent-news ul li .news-intro, #content-area .recent-news ul li .news-date {
    float: left;
    width: 460px;
    position: relative;
    top: auto;
    left: auto;
}

#content-area .recent-news ul li div.news-thumb {
    float: left;
    margin: 0 16px 10px 0;
    position: relative;
}


p.news-intro a, a.readmore {
    background-color: #6F6F6F;
    background-image: url("../../imperial/images/ui/right-arrow-icon_8x13.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    line-height: 24px;
    padding: 2px 15px 0 10px;
    text-transform: uppercase;
    background-position: 100px center;
    margin-top: 11px;
    width: 91px;
}

.region-sidebar-first a.readmore {
    background-position: 178px 6px;
    font-size: 0.85em;
    width: 166px;
}

#content-area .recent-news ul li {
    height: auto;
    overflow: hidden;
    padding-bottom: 0;
}

.node-type-event .field-name-body{
	margin-top: 25px;
}

.node-type-event .addressfield-container-inline{
    float: left;
    margin-right: 10px;
}

.node-type-event .addressfield-container-inline .name-block:after{
	content: ', ';
}

#webform-client-form-54 #edit-submit{
	display: none;
}

/************************************************
*												
*			STAFF PAGES STYLING 						
*												
************************************************/

.field-name-field-staff-photo{
	float: left;
	margin: 0 15px 10px 0;
}


/************************************************
*												
*			CONTACT PAGE STYLING 						
*												
************************************************/

#map-holder .left{
	float: left;
    margin-right: 50px;
    width: 300px;
}

.green-content-box{
	background-color: #f2f2f2;
	border-radius: 4px;
		-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
				-o-border-radius: 4px;
	margin: 0;
    padding: 13px;
}

.green-content-box .box-inner{
	background-color: #FFFFFF;
	padding: 13px;
}

/************************************************
*												
*			PUBLICATIONS STYLING 						
*												
************************************************/

.publication-search-box{
	margin-top: 20px;
}

.faq-block h2, .block-custom-search-blocks h2 {
    background-color: #3CAA32;
    color: #FFFFFF;
}




/************************************************
*												
*			FOOTER SITEMAP STYLING 						
*												
************************************************/

#footer-sitemap {
    margin: 0;
}

#footer-sitemap ul li {
    float: left;
    list-style: none outside none;
    margin: 20px 11px 0 0;
    max-width: 108px;
    padding-right: 8px;
}

#footer-sitemap ul li li{
	border: none;
}

#footer-sitemap ul li.last{
	margin-right: 0;
	padding-right: 0;
}

#footer-sitemap ul li li a{
    display: block;
    line-height: 13px;
    margin: 3px 0;
    padding: 4px 4px 4px 0;
}

#footer-sitemap ul li a.active{
	font-weight: bold;
}

#footer-sitemap ul li a:hover{
	background-color: #f2f2f2;
}

#footer-sitemap ul li a.fs-root-link{
	color: #636363;
	
}



/************************************************
*												
*			BROWSER DEBUGGING 						
*												
************************************************/


/************************************************
*												
*			IE7 STYLING 						
*												
************************************************/

/* IE7 FIX */
.ie7 ul li.leaf,
.ie7 ul li.expanded,
.ie7 ul li.collapsed,
ul li.leaf{
	list-style-image:none;
}

.ie7 ul.quicktabs-tabs{
	height: 242px;
	overflow: hidden;
}

/* homepage carousel */

.ie7 #quicktabs-homepage_carousel{
	margin-top: -3px;
}

.ie7 #hp-slider-bg{
	height: 238px;
	overflow: hidden;
}

/*
.ie7 #quicktabs-homepage_carousel .item-list ul.quicktabs-tabs li a{
	height: 61px;
	top: 78px;
}

.ie7 #quicktabs-homepage_carousel .item-list ul.quicktabs-tabs li.last a{
	top: 159px;
}

.ie7 #quicktabs-homepage_carousel .item-list ul.quicktabs-tabs li.first a{
	top: -3px;
}

.ie7 #quicktabs-container-homepage_carousel .quicktabs-tabpage{
	margin-top: -3px !important;
}
*/



.ie7 .quicktabs-wrapper img{
	display: block;
}



.ie7 #block-menu-menu-footer-menu ul li.first a {
    display: inline;
    height: 20px;

    *zoom: expression(
        this.runtimeStyle.zoom="1",
        this.insertBefore(
            document.createElement("div"),
            this.childNodes[0]
        ).className="before",
        this.appendChild(
            document.createElement("div")
        ).className="after"
    );
}


.ie7 #block-menu-menu-footer-menu ul li.first a::before,
.ie7 #block-menu-menu-footer-menu ul li.first a .before {
    display: block;
    width: 15px;
    height: 20px;
    float: left;
}

.ie7 #content-area .recent-news ul li {
    padding-bottom: 10px;
}


.ie7 .view-news-archive li:first-child .field-content a {
    margin: 0 0 0 -20px;
    padding: 0;
}